@charset "UTF-8";

.poperror{
	position: fixed;
	max-height: calc(100vh - 350px);
	top: 160px;
	z-index: 999;
	background-color: #fff !important;
	border: none !important;
	width: 900px !important;
	left: calc((100vw - 900px) / 2 - 0px);
	padding: 0px !important;
	text-align: left;
	font-weight: bold;
	line-height: 1.5;
	border-radius: 3px;
	filter: drop-shadow(4px 4px 3px rgba(0,0,0,0.3));
	margin: 0 !important;
}
.poperror.lf,.poperror.lf ul li{
	font-size: 18px !important;
	list-style: none;
}
.poperror .poperrorico{
	margin: 2px 7px 0 -2px;
	position: absolute;
	left: 43px;
	top: 29px;
	color: red;
}
.poperror .poperrorcontent{
	overflow-y: auto;
	max-height: calc(100vh - 454px);
	line-height: 1.3;
	padding-bottom: 6px;
	margin: 30px 50px 80px 63px !important;
}
.poperror .poperrorcontent br{
	line-height: 1.7;
}
.poperror .poperrorcontent p{
	margin: 14px 0;
	font-size: 15px;
}
.poperror .poperrorcontent > div{
	margin: 0px 0 26px;
}
.poperrorol{
	position: fixed;
	height: 100vh;
	left: 0;
	z-index: 998;
	background: #00000091;
	width: 100vw;
	top: 0;
	border-radius: 3px;
}
.closepoperror{
	position: absolute;
	right: 31px;
	bottom: 22px;
	background: #193670;
	color: #fff !important;
	font-size: 18px !important;
	padding: 4px 20px 3px 17px !important;
	border-radius: 3px;
	cursor: pointer;
}
.closepoperror i{
	margin-right: 5px;
	font-size: 16px;
	color: #fff;
}
.poperror .poperrorcontent .errorContent{
	margin: 0;
	padding: 0;
	width:auto;
}

@media screen and (max-width:910px) {
	.poperror{
		width: calc(100vw - 10px) !important;
		left: 5px;
		padding: 0px !important;
	}
	.closepoperror {
		right: 18px;
		bottom: 16px;
	}
}
@media screen and (max-height:800px) {
	.poperror{
		top:50px;
		max-height: calc(100vh - 60px);
	}
	.poperror .poperrorcontent {
		max-height: calc(100vh - 200px);
	}
}
@media screen and (max-width:480px) {
	.poperror{
		top: 10px;
		max-height: calc(100vh - 60px);
		width: calc(100vw - 8px) !important;
		left: 4px;
		padding: 0px !important;
	}
	.poperror.lf{
		font-size: 17px;
	}
	.poperror.lf .poperrorcontent p{
		font-size: 16px;
	}
	.closepoperror {
		right: 9px;
		bottom: 10px;
	}
	.poperror .poperrorcontent {
		max-height: calc(100vh - 127px);
		margin: 16px 8px 50px 27px !important;
	}
	.poperror .poperrorico {
		left: 8px;
		top: 14px;
	}
}
#breadcrumbsSub {
	z-index: 2 !important;
}

